/**
 * module.homepage.css 
 * CSS for the Homepage Overlay
 * @date June 2013
 */
 
 

/* OVERLAY */


div#homepage-popup-wrapper {
    background-color: #FFFFFF;
    left: 738px;
    opacity: 1;
    position: absolute;
    top: -900px;
    width: 219px;
    z-index: 99999;
}

div#homepage-popup-wrapper span.opacity {
    background-color: #FFFFFF;
    border-radius: 0 0 8px 8px;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.5);
    display: block;
    height: 100%;
    left: -20px;
    opacity: 0.5;
    padding: 20px;
    position: absolute;
    top: -20px;
    width: 100%;
    z-index: -1;
}

div#homepage-popup-content {
	text-align: center;
}

div#homepage-popup-title {
    color: #000000;
    font-size: 16px;
    margin-bottom: 5px;
    margin-top: 5px;
    text-align: center;
}

a#homepage-popup-link {
    left: 71px;
    position: relative;
    top: -7px;
    color: #DD6C44;
	text-decoration:none;
}

a#homepage-popup-available {
    background-color: #DD6C44;
    border: 1px solid #DD6C44;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    display: block;
    font-size: 15px;
    margin-bottom: 15px;
    margin-left: 29px;
    padding: 3px;
    text-decoration: none;
    width: 152px;
}




/* HOMEPAGE SLIDER */


ul#homepage-banner-pagination {
	display: inline-block;
    left: -24px;
    position: absolute;
    top: 665px;
    z-index: 9999999;
}
ul#homepage-banner-pagination li {
    display: inline-block;
    height: 13px;
    line-height: 10px;
    margin-left: 5px;
    text-align: center;
    vertical-align: middle;
    width: 13px;
}
ul#homepage-banner-pagination li:first-child {
    margin-left: 0;
}

ul#homepage-banner-pagination li a {
    background-color: #b0b0b0;
    color: #b0b0b0;
    display: block;
    font-weight: bolder;
    height: 100%;
    width: 100%;
}

ul#homepage-banner-pagination li a:hover, ul#homepage-banner-pagination li.selected a {
    background-color: #868686;
    color: #868686;
    text-decoration: none;
}

	
div#homepage-banners {
    height: inherit !important;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}

#homepage-banners .scroll-mask {
    height: 718px;
    overflow: hidden;
    width: 1124px;
}

#homepage-banners .scroll-content {
    display: inline-block;
    height: 718px;
    vertical-align: top;
    white-space: nowrap;
    width: 1124px;
}
.homepage-banner {
    display: inline-block;
    height: 718px;
    vertical-align: top;
    width: 1124px;
}

span.banner-image {
    display: block;
    text-align: center;
}

a#styling-link {
    height: 50px;
    position: absolute;
    right: 119px;
    top: 335px;
    width: 183px;
}


